Subject: [trill] Opsdir telechat review of draft-ietf-trill-multi-topology-05

From: Tim Chown <[email-masked]>
Date: Tue, 06 Mar 2018 15:28:35 -0800

Reviewer: Tim Chown
Review result: Ready

I have reviewed this document as part of the Operational directorate's ongoing
effort to review all IETF documents being processed by the IESG.  These
comments were written with the intent of improving the operational aspects of
the IETF drafts. Comments that are not addressed in last call may be included
in AD reviews during the IESG review.  Document editors and WG chairs should
treat these comments just like any other last call comments.

This document specifies extensions to the TRILL protocol to support
multi-topology routing of unicast and multi-destination traffic based on IS-IS
multi-topology as specified in RFC 5120.

The document is well-structured and written, and Ready for publication.